.speedbump.modal .modal-dialog {
  margin-top: 120px;
}
@media (max-width:  767px ) {
  .speedbump.modal .modal-dialog {
    margin-top: 30px;
  }
}
.speedbump.modal .modal-header {
  background: #93272C;
  color: white;
}
.speedbump.modal .modal-header h4 {
  color: white;
}
.speedbump.modal .close {
  color: white;
  opacity: 1;
}
.speedbump.modal .modal-footer,
.speedbump.modal .modal-content {
  border-radius: 0;
}
